=== debian/control ===
Source: rust-serde-xml-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-xml-rs-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-xml-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-xml-rs
Rules-Requires-Root: no

Package: librust-serde-xml-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-xml-rs-0.8+default-dev
Provides:
 librust-serde-xml-rs+default-dev (= ${binary:Version}),
 librust-serde-xml-rs-0-dev (= ${binary:Version}),
 librust-serde-xml-rs-0+default-dev (= ${binary:Version}),
 librust-serde-xml-rs-0.4-dev (= ${binary:Version}),
 librust-serde-xml-rs-0.4+default-dev (= ${binary:Version}),
 librust-serde-xml-rs-0.4.0-dev (= ${binary:Version}),
 librust-serde-xml-rs-0.4.0+default-dev (= ${binary:Version})
Description: Xml-rs based deserializer for Serde (compatible with 0.9+) - Rust source code
 This package contains the source for the Rust serde-xml-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
