## rust-serde-xml-rs 0.5.1

=== debian/changelog ===
rust-serde-xml-rs (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package serde-xml-rs 0.5.1 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Sat, 08 Oct 2022 13:08:48 +0200
