=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-xml-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-xml-rs
 Rules-Requires-Root: no
@@ -31,10 +31,10 @@
  librust-serde-xml-rs+default-dev (= ${binary:Version}),
  librust-serde-xml-rs-0-dev (= ${binary:Version}),
  librust-serde-xml-rs-0+default-dev (= ${binary:Version}),
- librust-serde-xml-rs-0.4-dev (= ${binary:Version}),
- librust-serde-xml-rs-0.4+default-dev (= ${binary:Version}),
- librust-serde-xml-rs-0.4.0-dev (= ${binary:Version}),
- librust-serde-xml-rs-0.4.0+default-dev (= ${binary:Version})
+ librust-serde-xml-rs-0.5-dev (= ${binary:Version}),
+ librust-serde-xml-rs-0.5+default-dev (= ${binary:Version}),
+ librust-serde-xml-rs-0.5.1-dev (= ${binary:Version}),
+ librust-serde-xml-rs-0.5.1+default-dev (= ${binary:Version})
 Description: Xml-rs based deserializer for Serde (compatible with 0.9+) - Rust source code
  This package contains the source for the Rust serde-xml-rs crate, packaged by
  debcargo for use with cargo and dh-cargo.
