=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-xml-rs 0.5.1 --all-targets --all-features
Features: test-name=rust-serde-xml-rs:@
Depends: dh-cargo (>= 18), librust-docmatic-0.1+default-dev, librust-serde-derive-1+default-dev, librust-simple-logger-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-xml-rs 0.5.1 --all-targets 
Features: test-name=librust-serde-xml-rs-dev:default
Depends: dh-cargo (>= 18), librust-docmatic-0.1+default-dev, librust-serde-derive-1+default-dev, librust-simple-logger-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-xml-rs 0.5.1 --all-targets --no-default-features
Features: test-name=librust-serde-xml-rs-dev:
Depends: dh-cargo (>= 18), librust-docmatic-0.1+default-dev, librust-serde-derive-1+default-dev, librust-simple-logger-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
